package com.tzld.piaoquan.recommend.server.service.filter;

import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @author dyp
 */
@Service
public class RegionFilterService extends AbstractFilterService {
    public FilterResult filter(FilterParam param) {
        List<Long> videoIds = viewFilter(param);
        return new FilterResult(videoIds);
    }
}
